/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	/*height:20px;*/
	margin:15px 0 0 0;
	padding:10px 0;
	/*float:right;*/
}


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	background-color: #039;
	padding: 4px 6px;
	margin: 5px 0 0 5px;
	font-size:12px;
	font-weight:bold;
	line-height:12px;
	color:#FFF;
	border-style:none;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color:#7F99CC;
	color:#FFF;
	border-style:none;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
